pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [PATCH] update vlc to 0.8.6d

On 05/01/2008, Rumko <> wrote:
> Attached is the patch that updates VLC to the newest available version.
> Some things had to be commented out due to an old version of ffmpeg, but at
> least on my system, it seems to work. It would be nice if someone else tested
> this prior to commiting it just to be sure.

It worked for me too, on very -current i386. I had to create the links
for libXdamage and libdrm in work/.buildlink/lib, though.

The only problem is, it doesn't want to exit - I have to kill it or
double CtrlC in the shell.

/dev/random says:
        I don't suffer from insanity. I enjoy every minute of it.
Chavdar Ivanov   | Talbot Way, Small Heath Business Park
Delcam UK        | Birmingham B10 0HJ, United Kingdom
Customer Support | (+44)121-6831014

Home | Main Index | Thread Index | Old Index